<?php
return [

    /*
    |--------------------------------------------------------------------------
    | language
    |--------------------------------------------------------------------------
    | Set language response API. Default: UA
    | Передать язык ответа сервера. По умолчанию: UA
    | Передати мову відповіді сервера. За замовчуванням: UA
    |
    | UA = ukraine
    | RU = russian
    | EN = english
    |
     */
    'language'        => 'RU',
    /*
    |--------------------------------------------------------------------------
    | sandbox
    |--------------------------------------------------------------------------
    | Set sandbox for testing. Default: true
    | Песочница. По умолчанию: true
    | Пісочниця. За замовчуванням: true
    |
     */
    'sandbox'         => false,
    /*
    |--------------------------------------------------------------------------
    | version
    |--------------------------------------------------------------------------
    | Set version API. Default: v2
    | Версия API. По умолчанию: v2
    | Версія API. За замовчуванням: v2
    |
     */
    'version'         => 'v2',
    /*
    |-------------------  -------------------------------------------------------
    | orderVersion
    |--------------------------------------------------------------------------
    | Set orderVersion API. Default: v1
    | Версия Order API. По умолчанию: v1
    | Версія Order API. За замовчуванням: v1
    |
     */
    'orderVersion'    => 'v1',
    /*
    |--------------------------------------------------------------------------
    | timeout
    |--------------------------------------------------------------------------
    | Set timeout return response. Default: 60
    | Тайм-аут, на возврат ответа от сервера. По умолчанию: 60 секунд
    | Тайм-аут, на повернення відповіді від сервера. За замовчуванням: 60 секунд
    |
     */
    'timeout'         => 30,
    /*
    |--------------------------------------------------------------------------
    | connect_timeout
    |--------------------------------------------------------------------------
    | Set connect_timeout connection server. Default: 60
    | Тайм-аут, на подключение к серверу. По умолчанию: 60 секунд
    | Тайм-аут, на підключення до сервера. За замовчуванням: 60 секунд
    |
     */
    'connect_timeout' => 30,
    /*
    |--------------------------------------------------------------------------
    | timezone
    |--------------------------------------------------------------------------
    | Set timezone. Default: Europe/Kiev
    | Часовой пояс. По умолчанию: Europe/Kiev
    | Часовий пояс. За замовчуванням: Europe/Kiev
    |
     */
    'timezone'        => 'Europe/Kiev',
    /*
    |--------------------------------------------------------------------------
    | authLogin
    |--------------------------------------------------------------------------
    | Set auth server login. Default: Exchange
    | Логин авторизации на сервер. По умолчанию: Exchange
    | Логін авторизації на сервер. За замовчуванням: Exchange
    |
     */
    'auth_login'      => 'Exchange',
    /*
    |--------------------------------------------------------------------------
    | authPassword
    |--------------------------------------------------------------------------
    | Set auth server password. Default: Exchange
    | Пароль авторизации на сервер. По умолчанию: Exchange
    | Пароль авторизації на сервер. За замовчуванням: Exchange
    |
     */
    'auth_password'   => 'Exchange',
    /*
    |--------------------------------------------------------------------------
    | key
    |--------------------------------------------------------------------------
    | Set key API.
    | Ключ API.
    |
     */
    'key'             => env('JUSTIN_API_KEY', '997e8c1-e6c8-11ea-ac14-0050569b9e7e'),
    /*
    |--------------------------------------------------------------------------
    | login
    |--------------------------------------------------------------------------
    | Set login API.
    | Логин API.
    | Логін API.
    |
     */
    'login'           => env('JUSTIN_API_LOGIN', 'OkorovII'),
    /*
    |--------------------------------------------------------------------------
    | password
    |--------------------------------------------------------------------------
    | Set password API.
    | Пароль API.
    |
     */
    'password'        => env('JUSTIN_API_PASSWORD', 'ajD*by$y'),

];
